Package org.eclipse.e4.ui.css.swt.serializers

# Class CSSSWTSerializerConfiguration

java.lang.Object
org.eclipse.e4.ui.css.core.serializers.CSSSerializerConfiguration
org.eclipse.e4.ui.css.swt.serializers.CSSSWTSerializerConfiguration

public class CSSSWTSerializerConfiguration extends CSSSerializerConfiguration
`CSSSerializerConfiguration` configuration used to get style of SWT control.

## Field Summary

Fields
Modifier and Type
Field
Description
`static final CSSSerializerConfiguration`
`INSTANCE`

## Constructor Summary

Constructors
Constructor
Description
`CSSSWTSerializerConfiguration()`

## Method Summary

### Methods inherited from class org.eclipse.e4.ui.css.core.serializers.CSSSerializerConfiguration

`addAttributeFilter, getAttributesFilter`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### INSTANCE

public static final CSSSerializerConfiguration INSTANCE

## Constructor Details

### CSSSWTSerializerConfiguration

public CSSSWTSerializerConfiguration()